builddir = /build
pkgbuild_sha256sum = cde9bd92fce01d6b0cfb9e48af44d56c0b6167773e5b7a44ecbc7bc3dce6f14d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
